/*■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■

		テンプレート共通

■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■■*/
/*-------------------------------------------------------------------------------------------
	ぱんくず
-------------------------------------------------------------------------------------------*/
ol.bread{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /*margin-bottom:70px;*/
}

ol.bread li{
	margin-right:5px;
}

ol.bread li:after{
	content:"-";
	margin-left:5px;
	}

ol.bread li:last-child:after{
	content:" ";
}


/*-------------------------------------------------------------------------------------------
	コンテンツヘッド部分
-------------------------------------------------------------------------------------------*/
.tmp_head{
  text-align: center;
  padding-top: 0px;
}

.tmp_head h2{

}

/* イベントの場合 */
.tmp_head.event_head{
}

.tmp_head.event_head h2{
  background-image: url(../../img/garden/event_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  padding-top: 24px;
}

/* companyの場合 */
.tmp_head.company_head{
}

.tmp_head.company_head h2{
  background-image: url(../../img/garden/about_us_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}

/* newsの場合 */
.tmp_head.news_head{
}

.tmp_head.news_head h2{
  background-image: url(../../img/garden/news_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}

/* newsの場合 */
.tmp_head.contact_head{
}

.tmp_head.contact_head h2{
  background-image: url(../../img/garden/contact_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}

/* staffの場合 */
.tmp_head.staff_head{
}

.tmp_head.staff_head h2{
  background-image: url(../../img/garden/staff_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}

/* modelhouseの場合 */
.tmp_head.modelhouse_head{
}

.tmp_head.modelhouse_head h2{
  background-image: url(../../img/garden/model_house_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}

/* conceptの場合 */
.tmp_head.concept_head{
}

.tmp_head.concept_head h2{
  background-image: url(../../img/garden/concept_ttl_point.png);
  background-repeat: no-repeat;
  background-position: top center;
  position: relative;
	padding-top:40px;
}



/*-------------------------------------------------------------------------------------------
	コンテンツbody部分
-------------------------------------------------------------------------------------------*/
.tmp_body{
  padding-top: 50px;
  padding-bottom:50px;
}

















/*-------------------------------------------------------------------------------------------
	コンテンツ設定
-------------------------------------------------------------------------------------------*/
article.template .column{
	margin-bottom:50px;
}

article.template h3{
	font-size:17px;
	letter-spacing: 0.2em;
	line-height: 1.8em;
	margin-bottom:38px;
  margin-top:20px;
}

article.template h3+p{
	margin-bottom:40px;
	}

article.template .col1 .image img{
	display: block;
	width: 800px;
	max-width: 100%;
}

article.template .col1 .mv_image img{
	display: block;
	max-width: 100%;
}
article.template .col2{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
   -webkit-box-pack: justify;
     -ms-flex-pack: justify;
   justify-content: space-between;
}

article.template .col2 .text{
	width: 390px;
	}

article.template .text p{
	margin-bottom:10px;
	font-size:11px;
	}

article.template .template_tel{
	border: none;
    border-radius: none;
    position: none;
    width: auto;
    height: auto;
}

article.template section.template_tel h2{
	margin-bottom:5px;
}

article.template section.template_tel h2+p{
	font-size:11px;
}

article.template section.template_tel p{
	font-size:14px;

}

article.template section.template_tel p a{
	font-size:32px;
	font-weight: 900;
	letter-spacing: 0.1em;
	vertical-align: middle;
}

article.template section.template_tel p span.icon{
	border:1px solid #000;
	font-size:10px;
	vertical-align: middle;
	margin-right:5px;
	padding:0 7px;
}

article.template section.template_tel p.time{
	font-size:11px;
	margin:0 auto 52px auto;
}

article.template  section.template_tel .mail p{
	width: 440px;
    margin: 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
article.template  section.template_tel .mail a{
	font-weight: normal;
	font-size:14px;
	width: 440px;
    padding: 33px 0;
    position: relative;
    margin-bottom: 50px;
    border: 1px solid #000;
}

article.template  section.template_tel .mail a:before{
	content: "";
    width: 20px;
    height: 5px;
    position: absolute;
    top: -3px;
    right: 0;
    background: #fff;
	}

article.template  section.template_tel .mail a:after{
    content: "";
    width: 5px;
    height: 20px;
    position: absolute;
    bottom: 0px;
    left: -3px;
    background: #fff;
	}


section.about_us h2{
	background-image: url(../../img/garden/about_us_ttl_point.png);
	background-repeat: no-repeat;
	background-position: top center;
	padding-top:40px;
	margin-bottom:50px;
	position: relative;
	z-index: 99999;
}
